Uploaded image for project: 'Forge'
  1. Forge
  2. FORGE-508

Add --version option to platform plugins

    Details

    • Type: Feature Request
    • Status: Closed (View Workflow)
    • Priority: Major
    • Resolution: Won't Fix
    • Affects Version/s: None
    • Fix Version/s: None
    • Component/s: Blessed Plugins
    • Labels:
      None

      Description

      Adding a --version option to e.g. as7 setup which allows the target platform (and hence BOM versions) to be selected and enforced (plugins which try to override the target platform versions should error ideally!)

        Gliffy Diagrams

          Attachments

            Issue Links

              Activity

                People

                • Assignee:
                  Unassigned
                  Reporter:
                  pmuir Pete Muir
                • Votes:
                  0 Vote for this issue
                  Watchers:
                  5 Start watching this issue

                  Dates

                  • Created:
                    Updated:
                    Resolved: